IDisplay - Web application issues - Bug #5034

Master > video > when we try to play the video > popup is displaying but screen is showing blank
10/28/2022 12:21 PM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2022 04:05 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_191.png 139 KB 10/28/2022 Pravin J

04/01/2025

1/1



http://www.tcpdf.org

